org.eclipse.emf.facet.widgets.celleditors

## Class CellEditorsUtils

- java.lang.Object
- - org.eclipse.emf.facet.widgets.celleditors.CellEditorsUtils

    public final class CellEditorsUtils
    extends java.lang.Object

Since:
  0.1.1
Author:
  gdupe

### Method Summary

All Methods Static Methods Concrete Methods
`static java.lang.String` `getBundleNameFor(AbstractModelCellEditor editor, ResourceSet resourceSet)` This method allows to find the bundle name for an editor

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getBundleNameFor

    public static java.lang.String getBundleNameFor(AbstractModelCellEditor editor,
                                                    ResourceSet resourceSet)

This method allows to find the bundle name for an editor

Parameters:
  `editor` - an editor
Returns:
  the bundle name for this editor